@charset "utf-8";
/* CSS Document */

body{
	font-family: Montserrat, helvetica, arial, san-serif;
	font-size: 15.5pt;
	line-height:18pt;
	color: #a1a1a1;
}
h1{
	text-transform: uppercase;
	color:#addc47;
	font-size:30pt;
	line-height:34pt;
	font-weight:300;
}
a{
	color:#29b6f6;
	text-decoration:none;
}
a:hover{
	color:#addc47;
	text-decoration:none;
}
p{
	margin:0 0 15px;
}
.wrap{
	width:100%;
	float:left;
}
.contain{
	width:1016px;
	max-width:100%;
	margin-left:auto;
	margin-right:auto;
}

#header{
	margin-right: 25px; 
	float:left;  
	margin:25px auto;
	width:100%;
}
#logo{
	float:left;
	width:auto;
}
@media only screen and (max-width: 860px) {
	#logo{
		width:254px;
		max-width:100%;
		margin:0 auto;
		float: none;
	}
}
#logo img{
	max-width:100%;
}
#contact-info{
	float:right; 
	vertical-align:middle; 
	width:70%;
}
@media only screen and (max-width: 860px) {
	#contact-info{
		display:none;
	}
}
#contact-info a{
	float:right; 
	display: block; 
	height:21px; 
	padding:0 20px 0 30px; 
	line-height: 21px;
}
#banner{
	width:100%; 
	background: url(images/megasafe-banner-img.jpg) no-repeat top center scroll;
	 -webkit-background-size: cover;
  	-moz-background-size: cover;
 	 -o-background-size: cover;
  	background-size: cover;
	float:left;
}
@media only screen and (max-width: 400px) {
	#banner{
		 -webkit-background-size: 800px;
  		-moz-background-size: 800px;
 		 -o-background-size: 800px;
  		background-size: 800px;
	}
}
#due-to{
	background: #fff; 
	padding:25px 30px 35px; 
	float:left; 
	width:300px;
	max-width:100%;
	margin-top:25px;
	margin-bottom:150px;
	text-align: center;
}
@media only screen and (max-width: 400px) {
	#due-to{
		margin-top:194px;
		margin-bottom:0;
	}
}
#categories{
	display:table;
	width:100%;
	color:#fff;
	font-weight:600px;
	text-align: center;
	float:left;
	position: relative;
	top:-100px;
	margin-bottom:-60px;
}
@media only screen and (max-width: 400px) {
	#categories{
		margin-bottom:0;
		top:0;
	}
}

#categories .col{
	display:table-cell;
	width:20%;
	background:#0090d7;
	float:left;
	min-height:200px;
}
@media only screen and (max-width: 930px) {
	#categories .col{
		min-height:237px;
	}
}
@media only screen and (max-width: 712px) {
	#categories .col{
		width:100%;
		min-height:auto;
	}
}
#categories .col.light{
	background:#29b6f6;
}
#categories .col div{
	padding:15px;
}
#categories img{
	margin-bottom:10px;
	max-width:100%;
	max-height:97px;
}
#experts{
	text-align:center;
}